.section-1-wrapper {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
  flex-wrap: wrap;
  padding-top: 7vw;
}

.section-1 {
  width: 100%;
  position: relative;
  opacity: 0;
  min-height: 950px;
  opacity: 1;
  margin-top: -50px;
}

.section-1 .title2 {
  margin-bottom: 48px;
}

.total-1-section {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.background {
  position: relative;
  width: 100%;
  height: 100%;
  width: 100%;
  background-size: cover;
  min-height: 950px;
  background: url(../../images/Disain/avaleht/avaleht/ideal_hero.jpg);
  background-position: 50% 50%;
  object-fit: cover;
}

.honeycomb-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
}

.honeycomb-section-1 {
  top: 500px;
  width: 650px;
  height: 650px;
  opacity: 1;
  z-index: 1;
  position: absolute;
  top: -32px;
  right: -10px;
  background-size: contain;
  background-repeat: no-repeat;
  object-fit: contain;
  object-position: top;
}

// @media screen and (max-width: 1460px) {
//   .honeycomb-section-1 {
//     width: 500px;
//     right: 0px;
//     top: 0px;
//   }
// }

@media screen and (max-width: 1230px) {
  .honeycomb-section-1 {
    width: 400px;
    height: 100%;
    right: 0px;
    top: 0px;
    object-fit: contain;
    object-position: top;
  }
}

@media screen and (max-width: 900px) {
  .honeycomb-section-1 {
    width: 300px;
    height: 100%;
    right: 0px;
    top: 0px;
    object-fit: contain;
    object-position: top;
  }
}

@media screen and (max-width: 650px) {
  .honeycomb-section-1 {
    display: none;
  }
}
